<Tag.00c94075-2926-464c-a9fe-e0229c7ba793 __id="00c94075-2926-464c-a9fe-e0229c7ba793" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="GenericArmor">
  <children />
</Tag.00c94075-2926-464c-a9fe-e0229c7ba793>